http://ssm-incidents.{region}.amazonaws.com/updateRelatedItemsAdd or remove related items from the related items tab of an incident record.
A token that ensures that a client calls the operation only once with the specified details.
The Amazon Resource Name (ARN) of the incident record that contains the related items that you update.
Details about the related item you're adding.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://ssm-incidents.{region}.amazonaws.com/updateRelatedItems' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://ssm-incidents.{region}.amazonaws.com/updateRelatedItemsAdd or remove related items from the related items tab of an incident record.
A token that ensures that a client calls the operation only once with the specified details.
The Amazon Resource Name (ARN) of the incident record that contains the related items that you update.
Details about the related item you're adding.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://ssm-incidents.{region}.amazonaws.com/updateRelatedItems' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}